Subject: Re: uns4.0/fvwm2.0.42 window flickering

Date: Fri, 8 Nov 1996 12:26:41 +0100 (MET)

Dear Chris,

a) I sent our conversation regarding window flickering to the 
   fvwm mailing list and you should have received a CC.

b) sorry, I was too slow, because I didn't try before this morning
   (I just received the tapes for UNS 4.1.4) to get your below mentioned 
   patch from ftp.fluent.com and it looks like it's removed now. 
   Could you once again put it on your ftp-server?
> 
> 
> Hello -
> 	I have retrieved and built fvwm2.0.43 on solaris 2.5 and
> observed the problem you described. I have modified some of our
> interface code to work around the problem (although I think the
> behavior may indicate a bug in the fvwm2 code).
> 	I have put the modified version of cortex3.1 on our ftp
> server in case you are able to access ftp. This version of cortex
> works with uns.4.1.4 which I hope you have received. To get the
> modified cortex via ftp, connect to our ftp server:
> 	ftp ftp.fluent.com
> 	login: ftp
> 	cd Fluent/fluent
> 	bin
> 	get cortex.3.1.7.gz
> 	dele cortex.3.1.7.gz
> 	quit
> 

	Thanks,
		Ditmar Unger.

-- 
                                 \\\|///
                                \\ ~ ~ //
                                (/ @ @ /)
  ----------------------------oOOo-(_)-oOOo-------------------------------
|                                                                        |
|   Ditmar Unger                           E-mail:                       |
|   Fachgebiet Turbomaschinen              [email-masked]     |
|   und Fluidantriebstechnik                                             | 
|   TH Darmstadt                           Tel.  +49  (0) 6151 16-2603   |
|   Petersenstr. 30                        Fax.                16-5559   |
|   D - 64287 Darmstadt                                                  |
|                                                                        |
|   WWW:	http://www.th-darmstadt.de/fb/mb/tfa/Welcome.html        |
  ------------------------------------------------------------------------
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].